/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "Installazione completata.";

"INSTALLATION_FAILED" = "Installazione non riuscita.";

"INSTALLATION_START" = "Installazione. . .";

"CLOSE_BUTTON" = "Chiudi";

"RETRY_BUTTON" = "Riprova";

"EXIT_BUTTON" = "Esci";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Chiudi l’applicazione Adobe Connect e riprova.";